Announcement

Collapse
No announcement yet.

Can't Install Plugin on Linux

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • amattas
    replied

    Leave a comment:


  • spud
    replied
    ok, then try to install mono-complete

    Code:
    sudo apt-get install mono-complete

    Leave a comment:


  • amattas
    replied
    No, It’s my own Ubuntu server

    Leave a comment:


  • spud
    replied
    Is it a SEL?
    If so, this is a known that is currently being worked on by HST, see this thread: https://forums.homeseer.com/showthread.php?t=191911

    Leave a comment:


  • amattas
    replied
    MESSAGE BOARD (copy/paste section below to message board posts)

    Current Date/Time: 12/9/2017 3:05:08 PM
    HomeSeer Version: HS3 Pro Edition 3.0.0.368
    Linux version: Linux jarvis 4.13.0-16-generic #19-Ubuntu SMP Wed Oct 11 18:35:14 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux System Uptime: 0 Days 4 Hours 51 Minutes 56 Seconds
    IP Address: 10.0.1.3
    Number of Devices: 199
    Number of Events: 11
    Available Threads: 786

    Enabled Plug-Ins
    3.1.0.22: Sonos
    3.0.1.130: Z-Wave

    HELP DESK (copy/paste section below to help desk tickets & emails)

    Current Date/Time: 12/9/2017 3:05:08 PM
    HomeSeer Version: HS3 Pro Edition 3.0.0.368
    Linux version: Linux jarvis 4.13.0-16-generic #19-Ubuntu SMP Wed Oct 11 18:35:14 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux System Uptime: 0 Days 4 Hours 51 Minutes 56 Seconds
    IP Address: 10.0.1.3
    Number of Devices: 199
    Number of Events: 11
    Available Threads: 786
    License: Registered
    License: 108387
    User Name and Access Level: default (Admin)
    WAN IP Address: 72.49.195.167
    Web Server Port: 80
    Location: (Latitude) 39.341965 (Longitude) 71.03a-84.406761

    Enabled Plug-Ins
    3.1.0.22: Sonos
    3.0.1.130: Z-Wave

    Leave a comment:


  • Rupp
    replied
    Can you post your system profile using tools > help which may help to spot an issue. Also did you try restarting HS3 just to see if that helps?

    Leave a comment:


  • amattas
    started a topic Can't Install Plugin on Linux

    Can't Install Plugin on Linux

    Whenever I install I get this error.



    Date/Time Pri Type/Error Message/Source
    Dec-09 2:06:38 PM Error Error, Creating plugin instance: HSPI_Ecobee.exe->Exception has been thrown by the target of an invocation.->Could not load type 'HSPI_Ecobee.EcobeeApp' from assembly 'HSPI_Ecobee, Version=3.0.0.20, Culture=neutral, PublicKeyToken=null'.
    Dec-09 2:06:38 PM Updater Install/Update of package Ecobee was successful.
    Dec-09 2:06:38 PM Updater Warning File exists, not overwriting: \opt\homeseer\Config\\Ecobee.ini
    Dec-09 2:06:38 PM Updater Extraction Complete.
    Dec-09 2:06:38 PM Updater Extracting files from zip file: images.zip
    Dec-09 2:06:38 PM Updater Copying file: \opt\homeseer\bin\Ecobee\System.Time.dll
    Dec-09 2:06:38 PM Updater Copying file: \opt\homeseer\bin\Ecobee\Ecobee.Net.dll
    Dec-09 2:06:38 PM Updater Copying file: \opt\homeseer\bin\Ecobee\Newtonsoft.Json.dll
    Dec-09 2:06:38 PM Updater Copying file: \opt\homeseer\HSPI_Ecobee.exe.config
    Dec-09 2:06:38 PM Updater Copying file: \opt\homeseer\HSPI_Ecobee.exe
    Dec-09 2:06:38 PM Updater Installing package Ecobee
    Dec-09 2:06:38 PM Updater Update HSPI_Ecobee.exe downloaded successfully
    Dec-09 2:06:37 PM Updater Downloading update: Ecobee
    Dec-09 2:06:37 PM Updater Starting download of updates
Working...
X